#define ZACIATOK10 159.3
#define KONIEC10   172.8
#define CFGNAME10 "data\\cfg\\deform.cfg"

struct DeformVtx
  {
  float x,y,z,a1,a2,a3;
  };


class efekt_10 : public EFEKT
{
public:
   int  go(double t);
   int  init();
   int  load();
   int  free();
   int  update();

  // -> premenne efektu

  char scene_name[30];   
  char object_name[30];  

  Scene3DS *sce;
  CameraDescent3DS cam;
  float f_cntr;
  float amount;


  DeformVtx infoDV[10000];
  Object3DS* obj;
  int numver;
  Vertex3DS *vtx;
  float vis,minvis;

  // <- 
 
};
